Page MenuHomePhabricator

Deploy ORES review tool to fawiki
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd ORES to whitelisted beta features.
operations/mediawiki-config : masterEnable ORES on fawiki
operations/mediawiki-config : masterAdd ORES to extension-list

Event Timeline

Halfak created this task.Mar 17 2016, 2:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 2:56 PM
Ladsgroup claimed this task.Jun 2 2016, 8:33 PM
Ladsgroup moved this task from Active to Backlog on the Scoring-platform-team (Current) board.

Change 269478 had a related patch set uploaded (by Ladsgroup):
Enable ORES on fawiki

https://gerrit.wikimedia.org/r/269478

Change 294027 had a related patch set uploaded (by Ladsgroup):
Add ORES to extension-list

https://gerrit.wikimedia.org/r/294027

Change 294027 merged by jenkins-bot:
Add ORES to extension-list

https://gerrit.wikimedia.org/r/294027

Change 269478 merged by jenkins-bot:
Enable ORES on fawiki

https://gerrit.wikimedia.org/r/269478

Change 294103 had a related patch set uploaded (by Ladsgroup):
Add ORES to whitelisted beta features.

https://gerrit.wikimedia.org/r/294103

Change 294103 merged by jenkins-bot:
Add ORES to whitelisted beta features.

https://gerrit.wikimedia.org/r/294103

Mentioned in SAL [2016-06-13T23:50:47Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Add ORES to whitelisted beta features (T130211) (duration: 00m 23s)

Ladsgroup closed this task as Resolved.Jun 14 2016, 9:53 PM
Halfak renamed this task from Deploy ORES extension in fawiki to Deploy ORES review tool to fawiki.Jul 11 2016, 7:49 PM